﻿
local AceLocale = AceLibrary("AceLocale-2.2"):new("AckisRecipeList");

AceLocale:RegisterTranslations("deDE", function() 
    return
	{

		-- Command params
		["SCAN"] = "Startet den Rezepte Scan, zeigt Information im Chat Fenster an.",
		["GUISCAN"] = "SStartet den Rezepte Scan, zeigt Information in einem seperatem Fenster an. Zur zeit in Erprobung, auf eigenes Risiko verwenden!",
		["ARL_CONFIG_HEADER"] = "Ackis Recipe List Konfiguration",
		["DISPLAY_OPTIONS"] = "Rezepte Scan Anzeige Optionen",
		["FACTION_TOGGLE"] = "Alle Fraktionen in den Scan einbeziehen.",
		["CLASS_TOGGLE"] = "Alle Klassen in den Scan einbeziehen.",
		["SPECIALITY_TOGGLE"] = "Alle Spezialisierungen in den Scan einbeziehen.",
		["RAID_TOGGLE"] = "Schwer zu bekommende Rezepte aus Raids in den Scan einbeziehen.",
		["SKILL_TOGGLE"] = "Alle Skill Level in den Scan einbeziehen.",
		["SORT_OPTIONS"] = "Wie man Rezepte sortiert.",
		["SORT_Name"] = "Name", 
		["SORT_Skill"] = "Skill",
		["SORT_Unsorted"] = "Unsortiert",
		["LONG_COMMAND"] = "/AckisRecipeList",
		["SHORT_COMMAND"] = "/arl",

		-- Non-gui text
		["MissingFromDB"] = ": fehlt in der Datenbank. \nBitte informieren den Author dieses Addons über das Rezept.",
		["MissingRecipePrefix"] = "Fehlendes Rezept: ",
		["MissingRecipe"] = "%s [%s].",
		["MissingRecipeAcquire"] = "\n    - %s",
		["InitiateScan"] = "Scanne %s auf fehlende Rezepte mit Skill Level %s.\n",
		["InitiateScanSpecial"] = "Scanne %s - %s auf fehlende Rezepte mit Skill Level level %s.\n",
		["RecipeListSummary"] = "\nDu kennst %s von %s Rezepten (%s%%).\nDir fehlen %s Rezepte.",
		["UnknownTradeSkill"] = "Du hast ein Handwerksfenster geöffnet das nicht von diesem Addon unterstüzt wird.  Die Handerksfähigkeit ist %s.  Bitte kontaktiere den Author dieses Addons mit dieser Information.",
		["OpenTradeSkillWindow"] = "Bitte öffne ein Handwerksfenster zum scannen.",

		-- GUI Text
		["RecipeListHeader"] = "%s - %s",

		-- Recipe Database
		["Trainer"] = "Trainer",
		["Vendor"] = "Händler",
		["Discovery"] = "Entdeckt",
		["PVP"] = "PVP",
		["Raid"] = "Raid",
		["Beast Training"] = "Tiertraining",
		["REPUTATIONOUTPUT1"] = "%s: %s",
		["REPUTATIONOUTPUT2"] = "(A) %s: %s\n    - (H) %s: %s",

		-- Common ways to obtain recipes
		["CWD"] = "Common World Drop",
		["UWD"] = "Uncommon World Drop",
		["RWD"] = "Rare World Drop",
		["EWD"] = "Epic World Drop",
		--["BoE"] = "BoE Mob Drop: ",
		--["BoP"] = "BoP Mob Drop: ",
		["DMCACHE"] = "Knot Thimblejack's Cache, Dire Maul North",
		["Gordok Ogre Suit"] = true,
		["Gordok Ogre Suit Obt"] = "Quest Reward: The Gordok Ogre Suit",
		["TrueBelieverQuest"] = "Quest Reward: True Believers - Rare drop from Decoded True Believer Clippings",
		["MOLTENCORE"] = "BoP Mob Drop: Random bosses in MC.",
		["AQ20/AQ40"] = "BoP Mob Drop: Random bosses in AQ20/AQ40",
		["SSC/TKBoP"] = "BoP Mob Drop: Random bosses and mobs in SSC/TK.",
		["SSC/TKBoE"] = "BoE Mob Drop: Random bosses and mobs in SSC/TK.",
		["BT/HYJALBoP"] = "BoP Mob Drop: Random bosses and mobs in Hyjal/BT.",
		["BT/HYJALBoE"] = "BoE Mob Drop: Random bosses and mobs in Hyjal/BT.",
		["ZA"] = "BoP Mob Drop: Random bosses in Zul'Aman",
		["Unknown"] = "The drop location of this recipe is unknown.",

		-- Faction info
		["WintersVeil"] = "Feast of Winters Veil",
		["Lunar Festival"] = "Lunar Festival",
		["Seasonal"] = true,

	}

end)